<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>RoomTable</title>
		<link href="/dojo-release-1.12.2-src/dijit/themes/claro/claro.css" rel="stylesheet" type="text/css">
		<link href="../../css/class-scheduler.css" rel="stylesheet" type="text/css">
		<script src="../../dojoConfig.js"></script>
		<script src="/dojo-release-1.12.2-src/dojo/dojo.js"></script>
		<script>
require([
	'classScheduler/RoomTable/RoomTable',
	'classScheduler/RoomTable/example.template',
	'dojo/domReady!'
],
function (RoomTable, example, dojoDomReady) {
	new RoomTable({
		templateData : example,
		showActions : true
	}).placeAt(document.body).startup();
});
		</script>
	</head>
	<body class="claro classScheduler">
	</body>
</html>
